## pysequoia 0.1.25

=== debian/changelog ===
pysequoia (0.1.25-2) unstable; urgency=medium

  * Add missing build dependencies pybuild-plugin-pyproject, python3-
    maturin, librust-hex-dev. Closes: #1094365

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 27 Jan 2025 23:20:47 +0000

pysequoia (0.1.25-1) unstable; urgency=medium

  * Initial release. (Closes: #1093280)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 23 Jan 2025 15:11:29 +0000
