=== debian/control ===
Source: pysequoia
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools, python3-setuptools-rust, rustc, librust-sequoia-openpgp-dev (>= 1.0.0), librust-pyo3-dev, librust-testresult-dev, pybuild-plugin-pyproject, python3-maturin, librust-hex-dev
Standards-Version: 4.6.2
Homepage: https://github.com/wiktor-k/pysequoia
Priority: optional
Section: python
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pysequoia.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysequoia

Package: python3-pysequoia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python bindings for Sequoia OpenPGP
 Sequoia is a new OpenPGP library written in Rust. This package provides
 Python bindings for Sequoia.
 .
 This package contains the Python 3 module.
