## pysequoia 0.1.27

=== debian/changelog ===
pysequoia (0.1.27-1) unstable; urgency=medium

  * Team upload.
  * Add debian/watch.
  * New upstream release:
    - Upgrade to sequoia-openpgp version 2 (closes: #1101861).

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Apr 2025 13:41:22 +0100
