=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pysequoia
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools, python3-setuptools-rust, rustc, librust-sequoia-openpgp-dev (>= 1.0.0), librust-pyo3-dev, librust-testresult-dev, pybuild-plugin-pyproject, python3-maturin, librust-hex-dev
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools, python3-setuptools-rust, rustc, librust-sequoia-openpgp-dev (>= 2.0.0), librust-pyo3-dev, librust-testresult-dev, pybuild-plugin-pyproject, python3-maturin, librust-hex-dev
 Standards-Version: 4.6.2
 Homepage: https://github.com/wiktor-k/pysequoia
 Priority: optional
