## pysequoia 0.1.29

=== debian/changelog ===
pysequoia (0.1.29-3) unstable; urgency=medium

  * Allow building against PyO3 0.27.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Nov 2025 10:37:10 +0000

pysequoia (0.1.29-2) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:17:33 +0100

pysequoia (0.1.29-1) unstable; urgency=low

  * New upstream release.
   + Bumps pyo3 to 0.25. Closes: #1114283

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 15 Sep 2025 12:24:20 -0000
